Subject: (E)xport config question

From: [email-masked] (Scott Lipcon)
Date: 16 Oct 1995 22:53:02 GMT

Hi... in the next few weeks I am going to be setting up a simple email 
system for my high school, and we have pretty much decided on using pine 
as each user's shell (so they get their mail by telnet... they don't have 
to mess with sh or bash because they can do all the other internet stuff 
with netscape/fetch/newswatcher on the macs)

I am trying to set it up so that they won't have to know the difference 
that they are running pine on a  remote machine (these people aren't the 
most ocmputer literate!)

Its simple to set it up so they print to local printers 
(attached-to-ansi) and I have tested it with the specific telnet client 
(the newest version of NCSA telnet for mac).  

On my unix account, the 'E' command exports the mail to a file on the 
unix host.  On my teacher's, it prompts you for a file name, and 
initiates some sort of file transfer!  I have read the FAQ, and the 
tech-notes document, and I can't figure out how to do this.  I thought 
I'd ask here before wading through the source to figure it out.

Thanks a lot,
Scott

--
+-----------------------------------+ GCS/T d? H- g+(?) p3 !au a-- w+ v+(++)(*) 
|Scott Lipcon [[email-masked]]| C++(++++) UB P+ L>++ 3 N++ W--- M++ -po+ 
|http://www.tiac.net/users/slipcon/ | Y+ t--- 5-- j+ R- G'''' tv- b+ D+ B--- 
+-----------------------------------+ e-(*) v+ h! r* n- y?